<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-38.4090</MDI>
      <MDI key="STATISTICS_MAXIMUM">22.7410</MDI>
      <MDI key="STATISTICS_MEAN">-31.8908</MDI>
      <MDI key="STATISTICS_STDDEV">53.2701</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 3072131</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.14084187</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
